<div class="br-container-lg">
    <div>
        <h1 class="participatory-text-title">
            <%= t(".title") %>
        </h1>
        <p><%= t(".preview_info")%></p>
    </div>

    <%= link_to t(".edit"), @edit_url, class: "button" %>

    <% @drafts.each do |proposal| %>
        <%= cell("decidim/proposals/participatory_text_proposal", proposal, context: { current_user: current_user }) %>
    <% end %>
</div>
